Subject: RE: (usr-tc) Three IPs on a dialup?

From: James Cook <[email-masked]>
Date: Wed, 24 Nov 1999 16:46:21 +0000

Nope, you need to add a static route in your main router to point to (I'm
assuming here) your HiperARC. Next add a route in the HiperARC to send
traffic for that subnet to whatever address the user's equipment has when
they are dialed in. They will need a static IP address for this to work
properly which may be assigned via RADIUS.
We used to offer this service over dial-up but found it problematic at best.

Hope this helps . . .

=======================
James M. Cook
Net Resource
603.629.9008x302
Fax: 603.629.9749
[email-masked]
  
-----Original Message-----
From: Stephen Amadei [mailto:[email-masked]]
Sent: Wednesday, November 24, 1999 4:32 AM
To: [email-masked]
Subject: Re: (usr-tc) Three IPs on a dialup?

On Wed, 24 Nov 1999, Mike Andrews wrote:

> Route a /29 subnet to them, which is the smallest block that'll give them
> at least 3 usable addresses.  (8 addresses, 6 usable.)

O.K... I guess I can do this through RADIUS, right?

Now, subnetting below /24 has always been a weak point for me... and I
realise I'm going a bit off topic, but I figure everyone on this list are
about as knowledgable in subnetting as I'm going to find.  

I understand the basic tables of subnets and masks for under a class C.
But I have two questions on how to use them.

First, lets say I give this dialup a network of 192.168.1.0/29
(assuming 192.168.1.0/24 is a normal, routable class C).  The
net number is .0 and the broadcast is .7.  What I don't understand
next is what to do with the rest of the addresses.  Can I dump the rest of
the addresses onto an existing segment of my network that currently has 
a class C on it?  Would I do it like the following?

   Internet----Router(200.200.200.1)
                   |
             ____________
             Main Network
             200.200.200.0/24
             192.168.1.8/29
             192.168.1.16/28
             192.168.1.32/27
             192.168.1.64/26
             192.168.1.128/25
             ____________
                   |
             ____________
             Total Control
             (normally gives out IPs from a pool in 200.200.200.0/24
             Gives out a 192.168.1.0/29
             ____________

Next, I don't quite understand where I need to apply static routes.
I assume I would need to add a static route on the TC for the subnet I
give the dialup, but would that subnet also require a routing entry on my
router, except for the obvious need for a 192.168.1.0/24 route?

Confused... but thanx in advance...

					----Steve
Stephen Amadei
Director of MIS
Dandy Connections, Inc.
Atlantic City, NJ

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.